/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.1
*/

@import url("../Divi/style.css");
 
/* =Theme customizations
------------------------------------------------------- */

.et_pb_gallery_grid .et_pb_gallery_item, .et_pb_portfolio_grid .et_pb_portfolio_item, .et_pb_filterable_portfolio_grid .et_pb_portfolio_item {
text-align: center !important;
}


nav li ul {background: url('http://www.howtwostyle.com.au/wp-content/uploads/2015/11/white-linen2.jpg') repeat;
margin: 0px;}

.phone a {color: #666666;}
.et_mobile_menu  {background: url('http://www.howtwostyle.com.au/wp-content/uploads/2015/11/white-linen2.jpg') repeat;}

.et_fixed_nav #main-header, .et_fixed_nav #top-header {
background: url('http://www.howtwostyle.com.au/wp-content/uploads/2015/11/white-linen2.jpg') repeat;
}

.linen {background: url('http://www.howtwostyle.com.au/wp-content/uploads/2015/11/white-linen2.jpg') repeat !important;}

.et_pb_section {padding: 25px 0px;}
/*------------------------------------------------*/
/*-------------[Custom Subscribe Demo]------------*/
/*------------------------------------------------*/
 
.subscribe-section {padding: 0px!important;}
.subscribe-section .et_pb_row {padding: 0px!important;}
.subscribe-section .et_pb_newsletter{padding: 0px 0px;}
.subscribe-section .et_pb_newsletter_description {padding: 0 0 0 0; width: 50%; margin: 0;}
.subscribe-section .et_pb_newsletter_description p {padding: 19px 20px 0px 0px;}
 
.subscribe-section .et_pb_newsletter_form {width: 50%; padding-left: 5px; height:60px;}
.subscribe-section .et_pb_newsletter_form p {display: inline-block; margin-right: 10px; padding: 0px; padding-bottom:10px;}
.subscribe-section .et_pb_newsletter_form p input { padding: 5px 4% !important; width: 160px; border-radius: 0px!important;}
 
.subscribe-section span.et_pb_newsletter_button_text {display: none;}
 
.subscribe-section .et_pb_newsletter_button {
    padding: 0 0 0 10px;
    text-align: right;
    border: none;
    background: url(http://quiroz.co/2015-DiviDemos/wp-content/uploads/2015/08/mail.png) no-repeat left top;
    width: 64px;
    height: 64px;
    cursor: pointer;
    z-index: 1;
    margin-left: 10px;
    margin-bottom: -37px;}
 
.subscribe-section a.et_pb_newsletter_button:after {display:none;}

.subscribe-section .et_pb_newsletter_result { padding-top: 19px;}
.subscribe-section h2.et_pb_subscribed {font-size: 17px; padding-top: 3px;}
 
@media only screen and (max-width: 1110px) {
    .subscribe-section .et_pb_newsletter_description {width: 35%;}
    .subscribe-section .et_pb_newsletter_description p {padding: 9px 20px 0px 0px;}
    .subscribe-section .et_pb_newsletter_form {width: 65%;}
}
 
@media only screen and (max-width: 980px) {
    .subscribe-section .et_pb_newsletter_description {width: 100%; text-align:center;}
    .subscribe-section .et_pb_newsletter_description p { text-align: center!important;}
    .subscribe-section .et_pb_newsletter_form {width: 100%; text-align:center;}
}
 
@media only screen and (max-width: 570px) {
    .subscribe-section .et_pb_newsletter_form {height:100px; padding-top:17px;}
    .subscribe-section .et_pb_newsletter_button {margin-left: 0px;}
}
 
@media only screen and (max-width: 550px) {
    .subscribe-section .et_pb_newsletter_form {height:130px;}
    .subscribe-section .et_pb_newsletter_button {margin-left: 0px;}
}
 
@media only screen and (max-width: 460px) {
.subscribe-section .et_pb_newsletter_form {height: 168px;}
.subscribe-section .et_pb_newsletter_form {width: 63%; margin-left: 17%;}
 
}
 
@media only screen and (max-width: 360px) {
.subscribe-section .et_pb_newsletter_form {width: 50%; margin-left: 10%;}
.subscribe-section .et_pb_newsletter_button { margin-left: 45px;}
}
 
/*-------------[End Custom Subscribe]-------------*/
/*````````````````````````````````````````````````*/
/*````````````````````````````````````````````````*/
@media (max-width: 980px)
.et_header_style_left #logo, .et_header_style_split #logo {max-width: 100%;}

.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page, .et_nav_text_color_light #top-menu > li > a, .et_nav_text_color_dark #top-menu > li > a, #top-menu a, .et_mobile_menu li a, .et_nav_text_color_light .et_mobile_menu li a, .et_nav_text_color_dark .et_mobile_menu li a, #et_search_icon:before, .et_search_form_container input, span.et_close_search_field:after, #et-top-navigation .et-cart-info, .mobile_menu_bar:before {background: url('http://www.howtwostyle.com.au/wp-content/uploads/2015/11/white-linen2.jpg') repeat;}

/* Responsive Styles Smartphone Only */
@media all and ( max-width: 767px ) {
.et_header_style_left #logo, .et_header_style_split #logo { max-width: 80% !important; }
}

---------------------------------------------*/
/*-------[Float and Image Between Sections]-------*/
/*------------------------------------------------*/
 
/* remove all padding in section */
    .logo-spacer-section { padding:0px; margin:0 0 -40px 0;}
    .logo-spacer-section .et_pb_row, .logo-spacer-section .et_pb_section  { padding: 0px;}
 
/* logo under header */
    #logo-under-header {padding: 0px; margin: 0px;}
    #logo-under-header img {margin-top:-105px; width: 150px; z-index: 1; position: relative;}
 
/* logo under standard sections */
    #logo-spacer {padding: 0px; margin: 0px;}
    #logo-spacer img {margin-top: -55px; width: 100px; z-index: 1; position: relative;}
